View Issue Details

IDProjectCategoryView StatusLast Update
0003144SymmetricDS ProBugpublic2017-06-19 14:45
ReporterchensonAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.25 
Target Version3.8.26Fixed in Version3.8.26 
Summary0003144: On a three tiered system the remove node option is not available at the root for nodes that are a tier away on Manage > Node
DescriptionOn a three tiered system the remove node option is not available at the root for nodes that are a tier away
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-06-07 09:51 chenson New Issue
2017-06-07 09:51 chenson Status new => assigned
2017-06-07 09:51 chenson Assigned To => kstojanovska
2017-06-07 09:51 chenson Summary On a three tiered system the remove node option is not available at the root for nodes that are a tier away => On a three tiered system the remove node option is not available at the root for nodes that are a tier away on Manage > Node
2017-06-08 12:12 chenson Target Version 3.9.0 => 3.8.26
2017-06-13 08:59 kstojanovska Status assigned => resolved
2017-06-19 14:42 chenson Status resolved => closed
2017-06-19 14:43 chenson Fixed in Version => 3.8.26
2017-06-19 14:45 chenson Resolution open => fixed